.swiper-container {
    width: 1167px;
    height: 303px;
    padding: 0 0 33px 0;
    margin: auto;
    display: block;
    overflow: hidden;
    position: relative;
}

.swiper-slide {
    height: auto !important;
    text-align: center;
    font-size: 18px;
    /* background: #fff; */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 300ms;
    max-height: 350px;
    transition: none;
}

.swiper-slide img {
    width: 100%;
    border-radius: 12px;
    height: 215px;
    display: block;
    overflow: hidden;
}

.swiper-slide-active,
.swiper-slide-duplicate-active {
    transform: scale(1.4) !important;
    z-index: 15;
    transition: transform 0.3s ease !important;
    transform-origin: center center !important;
    /* ???¤????????¨¨?????? */
}


.index-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 16px;
    /* background: white; */
    border-bottom: 1px solid #f0f0f0;
}

.index-title .icon {
    height: 28px;
}

.index-title .title {
    font-size: 22px;
    font-weight: normal;
    color: #444;
    display: flex;
    align-items: center;
    line-height: normal;
    gap: 10px;
}

.index-title .title h4 {
    font-weight: normal;
}

.index-title .title-link a {
    color: #666;
    padding: 6px 8px;
}

.index-title .title-link a.active {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    background: #13aff2;
    border-radius: 6px;
}

.index-title .title-link i {
    margin: 0 6px;
    color: #888;
}

.index-title .more-btn {
    color: #999 !important;
    font-size: 14px;
    background: none;
    border: none;
    padding: 4px 8px;
}


#Content {
    width: 100%;
    height: auto;
    overflow: hidden;
    text-align: left;
}

.m-clist {
    margin-left: 10px;
    padding-bottom: 20px;
    display: block;
    overflow: hidden;
}

.m-clist li {
    float: left;
    width: 335px;
    margin: 20px 8px 0;
    border: 1px solid #eee;
    padding: 12px 15px;
    border-radius: 8px;
}

.m-clist li .tu img {
    display: block;
    width: 100%;
    height: 184px;
    border-radius: 12px;
}

.m-clist li .name {
    height: 30px;
    margin: 0 0 15px 0;
    line-height: normal;
    overflow: hidden;
    display: block;
}

.m-clist li .name a {
    font-size: 20px;
    font-weight: bold;
    color: #232323;
}

.m-clist li .info {
    height: 23px;
}

.m-clist li .info span {
    padding: 0 21px 0 0;
    color: #555;
}

.m-clist li .js {
    height: 79px;
    overflow: hidden;
    font-size: 14px;
    line-height: 26px;
    color: #666;
    margin: 10px 0 0;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.g-divbg {
    border: 0;
    border-radius: 8px;
}

.keylist {
    margin-top: 12px;
}

.pic {
    margin-left: -15px;
}

.pic img {
    width: 68px;
    height: 68px;
    display: inline-block;
    margin: 12px 0 0 16px;
    border-radius: 10px;
}

.f-page .tspage {
    background: #fff;
    padding: 15px 0;
    text-align: center;
    display: block;
    overflow: hidden;
    height: auto;
}

.f-page .tspage .tsp_nav {
    width: 100%;
    height: 32px;
    display: block;
    overflow: hidden;
    margin: 0;
}

.f-page .tspage .tsp_nav li {
    display: inline-block;
}

.f-page .tspage .tsp_nav i {
    width: auto;
    height: 30px;
    line-height: 30px;
    padding: 0 12px;
    background: #fafafa;
    font-size: 14px;
    font-weight: normal;
    color: #555;
    margin: 0 0 0 18px;
    display: inline-block;
    overflow: hidden;
    border-radius: 3px;
    border: 1px solid #E6E6E6;
}

.f-page .tspage .tsp_nav a,
.f-page .tspage .tsp_nav span {
    width: auto;
    height: 30px;
    line-height: 30px;
    padding: 0 12px;
    border: 1px solid #E6E6E6;
    font-size: 14px;
    font-weight: normal;
    color: #555;
    margin: 0 0 0 18px;
    display: inline-block;
    overflow: hidden;
    border-radius: 3px;
}

.f-page .tspage .tsp_nav a:hover {
    color: #23a7f1;
    border: 1px solid #23a7f1;
    text-decoration: none
}

.f-page .tspage .tsp_nav a:hover i {
    color: #23a7f1;
}

.f-page .tspage .tsp_nav a i {
    padding: 0;
    margin: 0;
    background: none;
    border: none;
}

.f-page .tspage .tsp_nav b {
    width: auto;
    height: 32px;
    line-height: 32px;
    padding: 0 12px;
    background: #23a7f1;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    margin: 0 0 0 18px;
    display: inline-block;
    overflow: hidden;
    border-radius: 3px;
}

.f-page .tspage .tsp_count,
.f-page .tspage .tsp_nav .tsp_end,
.f-page .tspage .tsp_nav .tsp_more,
.f-page .tspage .tsp_nav #tsp_change {
    display: none
}

.m-inlink {
    width: 100%;
    margin: 15px 0 0 0;
    padding: 15px 0;
    background-color: #303032;
    color: #999
}

.m-inlink a {
    color: #999;
    font-size: 12px;
    margin-right: 10px;
    line-height: 24px;
}